* {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

body {
  background-color: #b1cecb88;
  width: 1200px;
}

/* ---------------------------- HEADERS AND NAVBAR ---------------------------- */

h1 {
  font-family: 'Unica One', sans-serif;
  font-size: 100px;
}

h2 {
  width: 280px;
  background-color: rgba(160, 160, 160, 0.1);
  font-size: 30px;
  color: rgba(50, 50, 50, 0.9);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  border-radius: 10px;
}

.topNav {
  margin-top: 10px;
  height: 45px;
  font-size: 20px;
  background-color: rgba(160, 160, 160, 0.1);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  border-radius: 10px;
}

li {
  display: inline;
}

li a {
  display: inline-block;
  color: #000;
  font-variant: small-caps;
  padding: 10px;
  text-decoration: none;
  border-radius: 10px;
}

li a:hover {
  background-color: rgba(50, 50, 50, 0.2);
}

/* ---------------------------- MAIN ---------------------------- */

main {
  margin-top: 20px;
}

.salmonLogo {
  width: 500px;
}

.fillerText{
  width: 350px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: rgba(50, 50, 50, 0.8);
}

/* ---------------------------- SCROLLBARS ---------------------------- */

::-webkit-scrollbar {
  width: 14px;
  height: 20px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(50, 50, 50, 0.3);
  border-radius: 5px;
  height: 5px;
}

/* ---------------------------- FOOTER ---------------------------- */

footer {
  margin-top: 30px;
  margin-bottom: 30px;
  height: 40px;
  width: 50%;
  font-size: 20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-variant: small-caps;
  background-color: rgba(160, 160, 160, 0.1);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.2);
  border-radius: 10px;
}

footer p{
padding-top: 10px;
}
